------------------------------------------------------------------------
r66312 | whitetooth | 2008-03-27 04:19:09 -0400 (Thu, 27 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua

BigWigs: 
- Fix Error:  '}' expected (to close '{' at line 365) near 'flame'
------------------------------------------------------------------------
r66288 | funkydude | 2008-03-27 00:52:54 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: 2.4 verified [Arrowmaster]
------------------------------------------------------------------------
r66285 | funkydude | 2008-03-27 00:11:45 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: Disable target scanning for just now
------------------------------------------------------------------------
r66283 | funkydude | 2008-03-27 00:08:38 -0400 (Thu, 27 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: SC/Vashj: L2 bufix
------------------------------------------------------------------------
r66281 | funkydude | 2008-03-26 23:55:45 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Terestian.lua

BigWigs: Karazhan/Terestian: 2.4 verified [Kthana]
------------------------------------------------------------------------
r66278 | funkydude | 2008-03-26 23:48:37 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua

BigWigs: BlackTemple/Council: Bugfix healing warning
------------------------------------------------------------------------
r66276 | darkwings | 2008-03-26 23:47:51 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: 
 - zhTW update
------------------------------------------------------------------------
r66273 | darkwings | 2008-03-26 23:38:09 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua

BigWigs: 
 - zhTW update
------------------------------------------------------------------------
r66269 | funkydude | 2008-03-26 23:35:21 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Curator.lua

BigWigs: Karazhan/Curator: 2.4 verified [Kthana]
------------------------------------------------------------------------
r66265 | darkwings | 2008-03-26 23:29:28 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: 
 - zhTW update
------------------------------------------------------------------------
r66264 | darkwings | 2008-03-26 23:27:17 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Illidan.lua

BigWigs: 
 - zhTW update
------------------------------------------------------------------------
r66262 | funkydude | 2008-03-26 23:14:57 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Nightbane.lua

BigWigs: Karazhan/Nightbane: 2.4 verified [Malcolm]
------------------------------------------------------------------------
r66256 | funkydude | 2008-03-26 22:56:12 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Morogrim.lua

BigWigs: SC/Morogrim: Partial 2.4 verification, increase murloc timer slightly
------------------------------------------------------------------------
r66250 | funkydude | 2008-03-26 22:40:42 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: Don't show 3 bloodboil bars
------------------------------------------------------------------------
r66248 | funkydude | 2008-03-26 22:35:06 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua

BigWigs: Sunwell/Brutallus: Add an initial 20 second stomp bar.
------------------------------------------------------------------------
r66247 | cwdg | 2008-03-26 22:34:17 -0400 (Wed, 26 Mar 2008) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: 
- Update Chinese local for BT
- Add Chinese local for SUNWELL. (NEED CHECK)
------------------------------------------------------------------------
r66242 | funkydude | 2008-03-26 22:08:25 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua

BigWigs: ZulAman/Akil'zon: bugfix
------------------------------------------------------------------------
r66139 | 7destiny | 2008-03-26 16:29:20 -0400 (Wed, 26 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: 
- koKR Update
------------------------------------------------------------------------
r66119 | pettigrow | 2008-03-26 14:03:53 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r65955 | funkydude | 2008-03-26 01:06:47 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua

BigWigs: Karazhan/TheBigBadWolf: 2.4 verified [Malcolm]
------------------------------------------------------------------------
r65953 | funkydude | 2008-03-26 00:44:08 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Magtheridon.lua

BigWigs: Outland/Magtheridon: 2.4 verified [nicminus]
------------------------------------------------------------------------
r65944 | funkydude | 2008-03-26 00:21:54 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua

BigWigs: BlackTemple/Gurtogg: bufix end expected
------------------------------------------------------------------------
r65942 | funkydude | 2008-03-26 00:14:32 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Maiden.lua

BigWigs: Karazhan/Maiden: 2.4 verified [nslasha]
------------------------------------------------------------------------
r65937 | funkydude | 2008-03-26 00:00:37 -0400 (Wed, 26 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Moroes.lua

BigWigs: Karazhan/Moroes: 2.4 verified [nslasha]
------------------------------------------------------------------------
r65935 | funkydude | 2008-03-25 23:47:57 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Gruul.lua

BigWigs: Outland/Gruul: 2.4 verified [Malcolm]
------------------------------------------------------------------------
r65920 | funkydude | 2008-03-25 22:20:26 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Azgalor.lua

BigWigs: Hyjal/Azgalor: Bugfix aoe silence spam, thanks Aileen.
------------------------------------------------------------------------
r65918 | funkydude | 2008-03-25 22:11:16 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: update for 2.4
------------------------------------------------------------------------
r65915 | funkydude | 2008-03-25 21:59:49 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: 2.4 verified [Malcolm]
------------------------------------------------------------------------
r65914 | funkydude | 2008-03-25 21:45:37 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua

BigWigs: Karazhan: Remove 2.3 compat
------------------------------------------------------------------------
r65907 | funkydude | 2008-03-25 21:33:53 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Najentus.lua

BigWigs: BlackTemple/Najentus: 2.4 verified [Trickyrive]
------------------------------------------------------------------------
r65892 | funkydude | 2008-03-25 20:28:27 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: BlackTemple: Remove 2.3 compat
------------------------------------------------------------------------
r65875 | tsigo | 2008-03-25 19:34:59 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Sunwell/Kalecgos: Adjust respawn to 30 seconds.
------------------------------------------------------------------------
r65872 | hyperactiveChipmunk | 2008-03-25 18:42:42 -0400 (Tue, 25 Mar 2008) | 3 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs:
- fixed typo in line 293 of Zul'jin module

------------------------------------------------------------------------
r65856 | funkydude | 2008-03-25 17:33:53 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua

BigWigs: Hyjal: Remove 2.3 compat
------------------------------------------------------------------------
r65844 | funkydude | 2008-03-25 16:41:54 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: Zul'Aman: Remove 2.3 compat
------------------------------------------------------------------------
r65832 | funkydude | 2008-03-25 15:59:07 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua

BigWigs: Outland: remove 2.3 compat
------------------------------------------------------------------------
r65818 | funkydude | 2008-03-25 15:33:50 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: TheEye: Remove 2.3 compat
------------------------------------------------------------------------
r65812 | funkydude | 2008-03-25 15:14:58 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Lurker.lua

BigWigs: SC\Lurker: bugfix
------------------------------------------------------------------------
r65808 | funkydude | 2008-03-25 15:03:18 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: SC: Remove 2.3 compat
------------------------------------------------------------------------
r65800 | funkydude | 2008-03-25 14:10:45 -0400 (Tue, 25 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Core.lua
   A /trunk/BigWigs/Help.lua

BigWigs: Add help message
------------------------------------------------------------------------
r65595 | funkydude | 2008-03-24 22:20:44 -0400 (Mon, 24 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: also activate when mousing over a ghoul
------------------------------------------------------------------------
r65591 | funkydude | 2008-03-24 21:55:00 -0400 (Mon, 24 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Hydross.lua

BigWigs: Fix double deDE start trigger
------------------------------------------------------------------------
r65590 | funkydude | 2008-03-24 21:52:31 -0400 (Mon, 24 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua

BigWigs: Karazhan: esES update by geran
------------------------------------------------------------------------
r65197 | rabbit | 2008-03-20 20:19:36 -0400 (Thu, 20 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Bugfix.
------------------------------------------------------------------------
r65097 | pachelbel | 2008-03-19 12:48:06 -0400 (Wed, 19 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Test.lua

BigWigs: 
- "eSES" should be "esES" for proper local matching (note the capitalization).
------------------------------------------------------------------------
r64572 | 7destiny | 2008-03-15 07:16:31 -0400 (Sat, 15 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r64423 | shag | 2008-03-13 05:51:50 -0400 (Thu, 13 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs
- Fixed bug in warning for Halazzi's Corrupted Lightning Totem
------------------------------------------------------------------------
r63916 | funkydude | 2008-03-08 11:02:53 -0500 (Sat, 08 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: tweak
------------------------------------------------------------------------
r63893 | pettigrow | 2008-03-08 08:09:15 -0500 (Sat, 08 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r63870 | ananhaid | 2008-03-08 02:36:06 -0500 (Sat, 08 Mar 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua

BigWigs: 
- zhCN checked.
------------------------------------------------------------------------
r63862 | funkydude | 2008-03-07 21:33:37 -0500 (Fri, 07 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/modules.xml

BigWigs: Sunwell/Muru: add stuff
------------------------------------------------------------------------
r63780 | rabbit | 2008-03-06 22:50:37 -0500 (Thu, 06 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Bars.lua

BigWigs: Bars: Remove unused reference to PaintChips.
------------------------------------------------------------------------
r63763 | funkydude | 2008-03-06 18:12:34 -0500 (Thu, 06 Mar 2008) | 1 line
Changed paths:
   A /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/M'uru: add template
------------------------------------------------------------------------
r63762 | funkydude | 2008-03-06 16:29:09 -0500 (Thu, 06 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Swap icon and sound args for If and local message
------------------------------------------------------------------------
r63740 | pettigrow | 2008-03-06 08:14:01 -0500 (Thu, 06 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell: frFR Update
------------------------------------------------------------------------
r63659 | ammo | 2008-03-05 04:37:54 -0500 (Wed, 05 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Malacrass.lua

BigWigs: ze germans are coming, ze germans are coming!
------------------------------------------------------------------------
r63633 | zealotonastick | 2008-03-04 22:05:05 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Sound.lua
   A /trunk/BigWigs/Sounds/VictoryClassic.mp3

BigWigs: add in old victory sound as Victory Classic
------------------------------------------------------------------------
r63572 | rabbit | 2008-03-04 07:42:19 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Kalecgos: Fix up the tank/healer checks.
------------------------------------------------------------------------
r63571 | rabbit | 2008-03-04 07:37:45 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: Attumen: Fix up the tank check.
------------------------------------------------------------------------
r63563 | rabbit | 2008-03-04 06:53:35 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Make If/Locale/Wide message work without using a locale key as well.
------------------------------------------------------------------------
r63561 | rabbit | 2008-03-04 06:41:27 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Revert Funkeh's commit.
------------------------------------------------------------------------
r63560 | rabbit | 2008-03-04 06:37:59 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Bugfix.
------------------------------------------------------------------------
r63557 | funkydude | 2008-03-04 06:19:07 -0500 (Tue, 04 Mar 2008) | 3 lines
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype:
- Changed :IfMessage to :NewMessage (name ideas?) Now does what :message does without needing to specify local/global only warning
- Changed :WideMessage and :LocalMessage, just use if self.db.profie.* in modules, this API saves you from designating a local/global message in :Message
------------------------------------------------------------------------
r63553 | funkydude | 2008-03-04 06:06:31 -0500 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: swap to changed icon api
------------------------------------------------------------------------
r63514 | rabbit | 2008-03-03 23:14:17 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: Reaver: Hope we're done with this boss for today.
------------------------------------------------------------------------
r63513 | rabbit | 2008-03-03 23:12:46 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: Reaver: Cache the target ID and don't call UnitBuff more times than necessary. Also remove an unused localization key.
------------------------------------------------------------------------
r63512 | rabbit | 2008-03-03 22:59:00 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Make :Scan return the ID used to find the boss instead of true, and nil instead of false if not found.
------------------------------------------------------------------------
r63511 | funkydude | 2008-03-03 22:30:12 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: more tweaks
------------------------------------------------------------------------
r63510 | funkydude | 2008-03-03 22:13:34 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: bugfix
------------------------------------------------------------------------
r63509 | funkydude | 2008-03-03 22:05:04 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Reaver.lua

BigWigs: TheEye/Reaver: only buffscan paladins
------------------------------------------------------------------------
r63508 | rabbit | 2008-03-03 21:51:11 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Playing around with some new methods, let's see what we fancy.
------------------------------------------------------------------------
r63504 | rabbit | 2008-03-03 21:24:15 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Add new proposed API, :OptionBar(key, length, icon, color, locale, ...) where key is the name of the boss option to check (aka self.db.profile[key]) and also used to look up 'key.."_bar"' in the provided 'locale' table, formatted with (...).
------------------------------------------------------------------------
r63499 | funkydude | 2008-03-03 20:53:56 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: TheEye/Solarian: Fix proximity hiding
------------------------------------------------------------------------
r63497 | rabbit | 2008-03-03 20:21:09 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: Solarian: Remove the sync handler.
------------------------------------------------------------------------
r63474 | funkydude | 2008-03-03 13:29:08 -0500 (Mon, 03 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Add bar: nova(cooldown), conflag, confounding blow, shadow blades
------------------------------------------------------------------------
r63412 | funkydude | 2008-03-02 17:02:11 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: add icon placement
------------------------------------------------------------------------
r63406 | funkydude | 2008-03-02 16:24:50 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: working on the hunch that dispelling is now attributed to the dispel event.
------------------------------------------------------------------------
r63405 | funkydude | 2008-03-02 16:20:09 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: bugfix my last commit
------------------------------------------------------------------------
r63403 | funkydude | 2008-03-02 16:17:27 -0500 (Sun, 02 Mar 2008) | 4 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins:
- Fix respawn timer
- Fix debuff alert
- Fix debuff remove (and error)
------------------------------------------------------------------------
r63402 | funkydude | 2008-03-02 16:12:46 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: Add secondary spell Id for things like dispells.
------------------------------------------------------------------------
r63399 | funkydude | 2008-03-02 15:25:49 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Warn the players that get conflag/nova since the event seems more stable in the latest ptr now.
------------------------------------------------------------------------
r63390 | funkydude | 2008-03-02 13:48:47 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: TheEye/Kaelthas: Kill p3 bar if we go into p4 early
------------------------------------------------------------------------
r63377 | rabbit | 2008-03-02 08:51:05 -0500 (Sun, 02 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: Attumen: Bugfix.
------------------------------------------------------------------------
r63325 | funkydude | 2008-03-01 14:06:25 -0500 (Sat, 01 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Nova, conflag, pyro
------------------------------------------------------------------------
r63324 | rabbit | 2008-03-01 14:01:21 -0500 (Sat, 01 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: Attumen: Bugfix.
------------------------------------------------------------------------
r63322 | funkydude | 2008-03-01 13:46:47 -0500 (Sat, 01 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs: Prototype: add source argument to listener
------------------------------------------------------------------------
r63312 | funkydude | 2008-03-01 12:22:48 -0500 (Sat, 01 Mar 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   A /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/modules.xml

BigWigs: Sunwell/Twins: add module, doesn't do much
------------------------------------------------------------------------
r63268 | funkydude | 2008-02-29 21:09:07 -0500 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Sunwell/Kalecgos: cleanups
------------------------------------------------------------------------
r63267 | funkydude | 2008-02-29 20:25:40 -0500 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua

BigWigs: Karazhan/Attumen: cleanup
------------------------------------------------------------------------
r63261 | funkydude | 2008-02-29 17:43:47 -0500 (Fri, 29 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua

BigWigs: Outland: rework compat
------------------------------------------------------------------------
r63163 | pettigrow | 2008-02-28 12:05:34 -0500 (Thu, 28 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Malchezaar.lua

BigWigs: Karazhan/Malchezaar: frFR Update
------------------------------------------------------------------------
r62991 | funkydude | 2008-02-26 13:50:35 -0500 (Tue, 26 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Kaelthas.lua

BigWigs: TheEye/Kaelthas: finish compat rework
------------------------------------------------------------------------
r62980 | funkydude | 2008-02-26 10:07:50 -0500 (Tue, 26 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua

BigWigs: Hyjal/HyjalSummit: 2.4 compat
------------------------------------------------------------------------
r62933 | funkydude | 2008-02-25 21:08:46 -0500 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua

BigWigs: Extras/Proximity: More tweaks
------------------------------------------------------------------------
r62918 | rabbit | 2008-02-25 19:08:54 -0500 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/TargetMonitor.lua

BigWigs: Significant cleanup in the Proximity and RaidIcon modules + some wtfcleanup in TargetMonitor.
------------------------------------------------------------------------
r62892 | funkydude | 2008-02-25 11:42:38 -0500 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Sunwell/Felmyst: add enrage timer
------------------------------------------------------------------------
